Subject: [permaculture] Kunu - a non alcoholic cereal beverage

From: Steve Diver <[email-masked]>
Date: Sun, 19 Sep 2004 12:38:58 -0500

Larry -

I came across that abstract on kunu as a grain beverage
by chance.  It can be added to a library on minor grain crops
and food uses.

Garden crops that keep well and preserve well -- "keepers"
and "canners" and "freezers" -- is what I'm growing more of
in my quarter acre garden.  Butternut and red kuri squash
did really well this year.

Interestingly, Carla Emory's book "The Encyclopedia of
Country Living, 9th Edition" is the one that we keep on
the table as a quick reference for tips on freezing and
canning different crops.

The paper on cereal beverages reminded me of Noel Vietmeyer's
work on converting staple grains into a liquified drink through
a simple malting and fermentation process.  Vietmeyer is known
in the permaculture literature for the dozens of books on lesser-known
crops and livestock he ushered through National Academy of Science
in the BOSTID (Board on Science and Technology for International
Development) series such as Lost Crops of the Incas, Lost Crops of
Africa, Vol. 1: Grains, Vetiver Grass: A Thin Green Line Against
Erosion, etc.  

Vietmeyer first noticed that health workers in Africa and Asia
added sprouted grains to staple porriges to turn the gruel
into a liquid that infants and children can more easily stomach.
The enzymes in the sprouted grains convert the starches
into a more delicious and nutritious food substance.   Vietmeyer
helped establish the Power Flour Action Network to ship food-grade
malted barley flour -- a ready-to-use malting agent -- to developing
countries and relief camps.  

See:

PowerFlour Was Idea of Researcher Noel Vietmeyer
http://www.powerflour.org/news/20010815.htm

Power Flour Action Network
http://www.powerflour.org

Enhancing the Nutritional Quality of Relief Diets Workshop
Workshop Proceedings, April 28-30, 1999, Washington, DC
The Potential of Amylase-fortified Cereals in Relief Settings
By Noel Vietmeyer, page 58-60
http://www.sustaintech.org/pub13.pdf
_____ 136-page PDF

It could be useful to start a collection of these grain
beverages as part of a permaculture library on food preservation
and processing methods from around the world.

I don't have a copy of Mollison's book on fermentation, maybe
it has some of this stuff in their already.   

Another item in my archives, somewhere, is an ethnological
study of Korean villagers and how they make kimchee in
crock pots that you bury in the earth and dig up months
and months later.  

A related grain topic on my mind is the production and use
of edible sorghum.   It is a staple cereal grain in many African
countries.  Sorghum is used in the kunu recipe.  

Also see:

"Sorghum and Pearl Millet Recipes: Towards adding value to and
promotion of sorghum and pearl millet as convenience and
conventional foods and drinks"
ICRISAT, Nairobi, Kenya
http://www.icrisat.org/text/coolstuff/recipes/sorghum_pearl_millet.htm

While we grow vast quantities of sorghum in the U.S.
across Texas, Oklahoma, Kansas, and Nebraska it
is geared to animal feed.

Sorghum is hardly grown as a garden crop for human
consumption in the U.S.   

Kusa Seed Society in Ojai, CA, carried some of the
edible sorghum varieties from Africa, as I recall.  

SourePoint Organic Seeds in Colorado is another
seed source that comes to mind for edible sorghum.

Pearl millet is another cereal crop raised in Africa
that is used in grain beverage recipes.  Pearl millet
seed is more widely available.

Best regards,
Steve Diver

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture